<bugID>669652<Summary>[highlighter] Move the highlighter related code from inspector.js to a jsm</Summary><Description>The highlighter code is getting bigger. This code should lie in its own file.</Description></bugID>